
/* ****************** 1칸 레이아웃  ****************** */

.layout_29186_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_29186_ > div:after {content:''; display:block; clear:both;}
.layout_29186_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29186_ {min-width:1000px;}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_10620_ {font-size:0;}
  .location_10620_ span, .location_10620_ strong {position:relative; top:8px; height:78px; line-height:78px; margin:0 10px; font-size:13px;}
.location_10620_ span:before, .location_10620_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_10620_ span {color:#777777;}
.location_10620_ span.home:before {display:none;}
.location_10620_ strong {color:#000000;}

@media (max-width:1023px){
    .location_10620_ span, .location_10620_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_29188_ {position:relative; padding:5px 10px;}
.sub_title_29188_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_29188_ {position:relative; padding:10px;}
	.sub_title_29188_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_29188_ {position:relative; padding:10px;}
	.sub_title_29188_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_29190_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_29190_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29190_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
